<!-- -------------------- ./doc/content/modals/delete-commentary_modal.html -------------------- -->

<dialog
  aria-labelledby="delete-commentary-modal-title"
  id="delete-commentary-modal"
  class="fr-modal"
  role="dialog"
  data-fr-concealing-backdrop="false"
>
  <div class="fr-container fr-container--fluid fr-container-md">
    <div class="fr-grid-row fr-grid-row--center">
      <div class="fr-col-12 fr-col-md-8 fr-col-lg-6">
        <div class="fr-modal__body">
          <div class="fr-modal__header">
            <button class="fr-btn--close fr-btn" aria-controls="delete-commentary-modal">
              Fermer
            </button>
          </div>

          <form action="<?php echo $this->URL->GetDosMethod('DelBlogOne'); ?>">
            <div class="fr-modal__content">
							<h1 id="delete-commentary-modal-title" class="fr-modal__title">
							<span class="fr-fi-delete-fill fr-fi--lg"></span> Supprimer ce message ?
							</h1>
							<input
								name="DID"
								value="<?php echo $this->DOSINFO['did']; ?>"
								type="hidden"
							/>
							<input id="blgdel1id" name="COMMID" value="" type="hidden" />
						</div>

            <div class="fr-modal__footer">
                <ul
                class="fr-btns-group fr-btns-group--right fr-btns-group--inline-reverse fr-btns-group--inline-lg fr-btns-group--icon-left"
                >
                <li>
                    <button type="submit" class="fr-btn fr-icon-check-line">Oui</button>
                </li>
                <li>
                    <button class="fr-btn fr-icon-close-line fr-btn--secondary" aria-controls="delete-commentary-modal"
                    onclick="event.preventDefault()">
                    Non
                    </button>
                </li>
                </ul>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</dialog>
